img {
	border: none;
}

div.slidebox_controller ul,div.slidebox_controller ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}


ul.example_app_list {
	padding: 0px;
	margin: 0px;
}
ul.example_app_list li {
	padding: 0px;
	margin: 0px;
	float: left;
	list-style: none;
	text-align: center;
	width: 80px;
}
ul.example_app_list li a {
	text-decoration: none;
	color: #666;
	font-size: 10px;
}
ul.example_app_list li a img {
	display: block;
	margin: 0px auto;
}


div#example1,div#example3 {
	border: solid 1px #CCC;

}
div#example1 p {
	margin: 0px;
	padding: 6px;
	font-size: 12px;
}
div#example1 p a {
	display: block;
	padding: 2px;
}
